## golang-github-djherbis-times 1.0.1+git20170215.d25002f

=== debian/changelog ===
golang-github-djherbis-times (1.0.1+git20170215.d25002f-1) unstable; urgency=medium

  * Initial release (Closes: #893779)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 22 Mar 2018 11:08:15 +0100
