=== debian/control ===
Source: golang-github-djherbis-times
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/djherbis/times
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-djherbis-times.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-djherbis-times.git
XS-Go-Import-Path: github.com/djherbis/times
Testsuite: autopkgtest-pkg-go

Package: golang-github-djherbis-times-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: file times (atime, mtime, ctime, btime)
 Go has a hidden time functions for most platforms, this repo makes
 them accessible.
