=== debian/control ===
Source: golang-github-djherbis-times
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Homepage: https://github.com/djherbis/times
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-djherbis-times
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-djherbis-times.git
XS-Go-Import-Path: github.com/djherbis/times
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-djherbis-times-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: file times (atime, mtime, ctime, btime)
 Go has hidden time functions for most platforms, this repo makes
 them accessible.
