## golang-github-djherbis-times 1.6.0

=== debian/changelog ===
golang-github-djherbis-times (1.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.5.0-1.
  * Remove unnecessary ${misc:Built-Using} for golang-github-djherbis-times-dev
  * Update standards version to 4.6.2, no changes needed.

  [ Nick Morrott ]
  * New upstream version 1.6.0
  * d/control: Declare compliance with Debian Policy 4.7.0
  * d/control: Refresh (build) dependencies
  * d/copyright: Refresh years of Debian copyright

 -- Nick Morrott <nickm@debian.org>  Wed, 21 Aug 2024 23:19:56 +0100
