=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
-               golang-any
-Standards-Version: 4.6.0
+               golang-any,
+               golang-golang-x-sys-dev
+Standards-Version: 4.7.0
 Homepage: https://github.com/djherbis/times
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-djherbis-times
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-djherbis-times.git
@@ -17,9 +18,9 @@
 Package: golang-github-djherbis-times-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: ${shlibs:Depends},
+Depends: golang-golang-x-sys-dev,
+         ${shlibs:Depends},
          ${misc:Depends}
-Built-Using: ${misc:Built-Using}
 Description: file times (atime, mtime, ctime, btime)
  Go has hidden time functions for most platforms, this repo makes
  them accessible.
